PLUGIN_LOGIN:
  USERNAME: "Brukernavn"
  EMAIL: "E-post"
  USERNAME_EMAIL: "Brukernavn/E-post"
  PASSWORD: "Passord"
  ACCESS_DENIED: "Adgang forbudt..."
  LOGIN_FAILED: "Innlogging feilet..."
  LOGIN_SUCCESSFUL: "Du har logget inn."
  BTN_LOGIN: "Logg inn"
  BTN_LOGOUT: "Logg ut"
  BTN_FORGOT: "Glemt passord"
  BTN_REGISTER: "Registrer"
  BTN_RESET_PASSWORD: "Tilbakestill Passord"
  BTN_RESET: "Reset"
  BTN_SUBMIT: "Submit"
  # as in "save profile"
  BTN_SUBMIT_PROFILE: "Submit"
  BTN_SEND_INSTRUCTIONS: "Send instruksjoner for tilbakestilling"
  RESET_LINK_EXPIRED: "Tilbakestillingslenke har utløpt, vennligst prøv igjen"
  RESET_PASSWORD_RESET: "Passord har blitt nullstilt"
  RESET_INVALID_LINK: "Ugyldig ilbakestillingslenke, vennligst prøv igjen"
  FORGOT_INSTRUCTIONS_SENT_VIA_EMAIL: "Instruksjoner for å tilbakestille passordet ditt er sendt via e-post"
  FORGOT_FAILED_TO_EMAIL: "Kunne ikke sende instruksjoner, prøv igjen senere"
  FORGOT_CANNOT_RESET_EMAIL_NO_EMAIL: "Kan ikke tilbakestille passord for %s, ingen e-postadresse er angitt"
  FORGOT_USERNAME_DOES_NOT_EXIST: "Bruker med brukernavn <b>%s</ b> eksisterer ikke"
  FORGOT_EMAIL_NOT_CONFIGURED: "Kan ikke tilbakestille passord. Dette nettstedet er ikke konfigurert til å sende e-post"
  FORGOT_EMAIL_SUBJECT: "Forespørsel om tilbakestilling av passord for %s"
  FORGOT_EMAIL_BODY: "<h1>Tilbekestilling av passord</h1><p>%1$s,</p><p>En forespørsel om tilbakestilling av passord ble gjort på <b>%4$s</b>.</p><p><br /><a href=\"%2$s\" class=\"btn-primary\">Klikk her for å tilbakestille passordet ditt</a><br /><br /></p><p>Du kan også kopiere følgende nettadresse til nettleserens adressefelt:</p> <p class=\"word-break\"><a href=\"%2$s\">%2$s</a></p> <p><br />Vennlig hilsen,<br /><br />%3$s</p>"
  SESSION: "&ldquo;Husk meg&rdquo;-Sesjon"
  REMEMBER_ME: "Husk meg"
  REMEMBER_ME_HELP: "Setter en informasjonskapsel i nettleseren din for å tillate persistent innlogging."
  REMEMBER_ME_STOLEN_COOKIE: "Din innloggingsinformasjon har blitt benyttet et annet sted. Alle sesjoner har blitt logget ut. Vennligst logg inn med brukernavn og passord, og sjekk din brukerinformasjon."
  BUILTIN_CSS: "Bruk innebygget stil"
  BUILTIN_CSS_HELP: "Bruk stil fra admin-plugin"
  ROUTE: "Adresse til innlogging"
  ROUTE_HELP: "Adresse til innlogging"
  USERNAME_NOT_VALID: "Brukernavn skal være fra 3 til 16 tegn, og kan bestå av små bokstaver, tall, understrek, and bindestrek. Store bokstaver, mellomrom og spesialtegn er ikke tillatt"
  USERNAME_NOT_AVAILABLE: "Brukernavnet %s er allerede i bruk, vennligst velg et annet brukernavn"
  EMAIL_NOT_AVAILABLE: "E-postadressen %s er i bruk, vennligst velg en annen e-postadresse"
  PASSWORD_NOT_VALID: "Passord må inneholde minst ett tall, en listen og en stor bokstav, og må være minst 8 tegn"
  PASSWORDS_DO_NOT_MATCH: "Passwordene er ikke like. Sjekk at du skrev inn samme passord to ganger"
  USER_NEEDS_EMAIL_FIELD: "Brukeren trenger felt for e-post"
  WELCOME_EMAIL_SUBJECT: "Velkommen til %s"
  ADDITIONAL_PARAM_VALUE: "Verdi"
  REGISTRATION_FIELD_KEY: "Feltnavn"
  REDIRECT_AFTER_LOGIN: "Gå til side etter innlogging"
  REDIRECT_AFTER_LOGIN_HELP: "Gå til side etter innlogging"
  OPTIONS: "Valg"
  EMAIL_VALIDATION_MESSAGE: "Må være en gyldig e-postadresse"
  PASSWORD_VALIDATION_MESSAGE: "Passordet må bestå av minst ett tall, både store og små bokstaver, og minst 8 tegn"
  WELCOME: "Velkommen"
  SECURITY_TAB: "Sikkerhet"
  MAX_RESETS_COUNT: "Maksimum antall tilbakestilling av passord"
  MAX_RESETS_INTERVAL: "Minimum tid mellom tilbakestilling av passord"
  MAX_RESETS_INTERVAL_HELP: "Minimum tid mellom hvert forsøk på tilbakestilling av passord"
  MAX_LOGINS_COUNT: "Maksimum antall innlogginger"
  MAX_LOGINS_INTERVAL: "Maksimum innloggingsinterval"
  MAX_LOGINS_INTERVAL_HELP: "Tidsintervall for telling av innlogginsforsøk"
  TOO_MANY_LOGIN_ATTEMPTS: "For mange innloggingsforsøk i løpet av %s minutter"
  SECONDS: "sekunder"
  RESETS: "nullstillinger"
  ATTEMPTS: "forsøk"
  ROUTE_FORGOT: "Adresse for &rdquo;Glemt passord&rdquo;"
  ROUTE_RESET: "Adresse for tilbakestilling av passord"
  ROUTE_PROFILE: "Adresse til brukerprofil"
  PAGE_RESTRICTED: "Begrenset tilgang, vennligst logg inn..."
  PROFILE_UPDATED: "Your profile has been updated"
  ENTER_EMAIL: "Enter your email"
  ENTER_NEW_PASSWORD: "Enter new password"
  ENTER_PASSWORD: "Enter a password"
  ENTER_PASSWORD_AGAIN: "Enter the password again"
  REGISTRATION_THANK_YOU: "Thank you for registering."
  USER_ACCOUNT_DISABLED: "Your user account is disabled or it has not yet been activated."
